### Function

# Gimp ConfigWriter new_from_fd

since: 2.4

#### Declaration [src]

    GimpConfigWriter*
    gimp_config_writer_new_from_fd (
      gint fd
    )

#### Description

No description available.

Available since: 2.4

#### Parameters

`fd`

  Type: `gint`

  No description available.

#### Return value

Type: `GimpConfigWriter`

A new `GimpConfigWriter` or `NULL` in case of an error.

The caller of the function takes ownership of the data, and is responsible for freeing it.
The return value can be `NULL`.